# Generated by Django 3.0.14 on 2021-11-23 12:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('exames', '0002_exame_cliente'),
    ]

    operations = [
        migrations.AddField(
            model_name='exame',
            name='autualizado_em',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='exame',
            name='criado_em',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
